man.font.funcprototype
Prev | Fonts | Next

## Name

man.font.funcprototype — Specifies font for funcprototype output

## Synopsis

      <xsl:param name="man.font.funcprototype">BI</xsl:param>

## Description

The `man.font.funcprototype` parameter specifies the font for `funcprototype` output. It should be a valid roff font name, such as `BI` or `B`.

Prev | Up | Next
Fonts | Home | man.font.funcsynopsisinfo